Hi,

Is it possible to update agent v11.1 to v11.2.1 ?

When the agent tries to update itself, in ZCC, I have the error that one or
more ppre-requisite updates failed to install to the device.

What are those pre-requisites ?

Thanks.